src-git-full base https://git.openwrt.org/openwrt/openwrt.git^f0ff244c6989dc231d2f66c9ca1b58a3a92d4d6b
src-git packages https://git.openwrt.org/feed/packages.git^e558c89b1b65cb1cb0babb3fbf9ee90eb64e21cc
src-git luci https://git.openwrt.org/project/luci.git^8b3c13f7b3d9fcc02fcb5d6ae22b194a70340b02
src-git routing https://git.openwrt.org/feed/routing.git^84d97e684bcb6a63dbfdfbfd9ec7407192861239
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
